@media not screen, screen and (min-width: 569px) {

  #sp-photo-motion-235{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-237{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-238{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-24{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-240{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-241{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-242{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-243{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-244{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-246{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-247{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-248{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-250{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-251{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-26{
    width : auto;
  }

  #sp-photo-motion-3{
    width : 588px;
    height : 165px;
  }

  #sp-photo-motion-31{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-32{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-33 {
  }

  #sp-photo-motion-34 {
  }

  #sp-photo-motion-35{
    width : auto;
  }

  #sp-photo-motion-36{
    width : auto;
  }

  #sp-photo-motion-37{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-38{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-40{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-41{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-42{
    width : auto;
  }

  #sp-photo-motion-43{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-45{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-46 {
  }

  #sp-photo-motion-47{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-48{
    width : auto;
  }

  #sp-photo-motion-49{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-51{
    width : auto;
    height : 294px;
  }

  #sp-photo-motion-52{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-53{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-54{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-55{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-56{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-57{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-58{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-59{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-61{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-62{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-63{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-64{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-65{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-66{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-67{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-68{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-69{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-70{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-71{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-73{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-79{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-8 {
  }

  #sp-photo-motion-80{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-81{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-82{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-83{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-84{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-85{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-86{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-87{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-89{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-9{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-90{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-91{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-93{
    width : auto;
    height : auto;
  }

  #sp-photo-motion-96{
    width : 588px;
    height : 294px;
  }

  #sp-photo-motion-99{
    width : auto;
    height : auto;
  }

  #sp-site-branding2-1 > .extra{
    width : 510px;
    min-height : 84px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 7px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 435px;
    height : 46px;
  }

  #sp-site-navigation-1{
    width : 696px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    width : 100%;
    height : 1px;
    display : block;
    content : "";
  }

  #sp-image-1{
    margin-right : 15px;
  }

  #sp-site-branding2-1{
    margin-bottom : -1px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 348px;
    height : 36px;
    top : 25px;
    bottom : auto;
    right : auto;
    left : -8px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 231px;
    height : 46px;
  }
}
